/*! #######################################################################

	MeanMenu 2.0.7
	--------

	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */
/* hide the link until viewport size is reached */
a.meanmenu-reveal{
	display: none;
}
/* when under viewport size, .mean-container is added to body */
.mean-container {
	height:70px;
	position: fixed;
 	z-index: 999999;
}
.mean-container .mean-bar {
	float:right;
	width: 100%;
	padding-top: 0px;
	z-index: 999999;
}

.mean-container a.meanmenu-reveal {
	width: 60px;
	height: 70px;
	padding: 20px 15px;
	margin: 0;
	position: absolute;
	top: 0px;
	right:0px ;
	cursor: pointer;
	color:#fff;
/*	background-color:#2698D5;*/
	background:#2698D5 linear-gradient(65deg, #2698D5 10%, #EB67A2 100%);
	text-decoration: none;
	font-size: 1.6rem;
	text-indent: -9999em;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: 700;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
    line-height: normal;
}
.mean-container a.meanmenu-reveal span {
	display: block;
	background: #fff;
	height: 2px;
	margin-top: 7px;
}
.mean-container .mean-nav {
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.mean-container .mean-nav ul {
	display: block;
	padding: 0;
	margin: 0;
	width: 100%;
	list-style-type: none;
}

.mean-container .mean-nav ul li {
	display: block;
	clear: both;
	position: relative;
	width: 100%;
	max-width: none;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
.mean-container .mean-nav ul li a {
	display: block;
	position: relative;
	width: 100%;
/*	height: 60px;*/
	padding: 1em 5%;
	margin: 0;
	text-align: left;
	border-top: 1px solid #515152;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 1.6rem;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
	background:#fff;
}

.mean-container .mean-nav ul li li a {
	width: 100%;
	padding: 0.8em 5% 0.8em 10%;
	text-shadow: none !important;
	visibility: visible;
	background:#fff;
}
.mean-container .mean-nav ul li a:hover {
	background:#eee;
}

.mean-container .mean-nav ul li li a:hover {
	background:#eee;
    text-decoration: none;
}
.mean-container .mean-nav ul li a.mean-expand {
	margin-top: 1px;
	width: 50px;
	height: 49px;
	padding: 10px !important;
	text-align: center;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
	font-weight: 700;
	line-height: 1.1;
	border: none !important;
	border-left:1px solid #222 !important;
	border-bottom:1px solid #222 !important;
}
.mean-container ul.sub-menu {
	position: relative;
}
.mean-container .mean-push {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0;
	clear: both;
}
.mean-nav .wrapper {
	width: 100%;
	padding: 0;
	margin: 0;
}
/* Fix for box sizing on Foundation Framework etc. */
.mean-container .mean-bar, .mean-container .mean-bar * {
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}
.mean-remove {
	display: none !important;
}

.mean-container .mean-nav ul li.inquiry a{
    border-radius:0;
    border-bottom:1px solid #515152;
}
.mean-container .mean-nav ul li.inquiry a,
.mean-container .mean-nav ul li.inquiry a:link,
.mean-container .mean-nav ul li.inquiry a:visited{
 	color:#222;
	text-decoration:none; 
    background: #fff;
}
.mean-container .mean-nav ul li.inquiry a:hover,
.mean-container .mean-nav ul li.inquiry a:active,
.mean-container .mean-nav ul li.inquiry a:focus{
	color:#e94e66;
	text-decoration:none;
}